--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The name of the cache file.
full_name: Gem::SourceInfoCache#cache_file
is_singleton: false
name: cache_file
params: ()
visibility: public
